folder: dgcQogTYNhmMOwbG
name: Haut les coeurs
type: ability
_id: o143JBAK0taIQUUy
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Par son soutien et ses indications, le personnage encourage ses
    compagnons à se dépasser et les enjoint à entreprendre certaines actions
    pour aller de l’avant. Il effectue un jet d’Empathie + Psychologie contre
    une Difficulté égale au double du nombre de membres du Groupe qu’il souhaite
    influencer. Ses camarades, s’ils choisissent de suivre ses conseils,
    obtiennent une Réussite automatique lors d’un jet en lien avec ces
    indications. Pour chacun de ses camarades coopératifs, le personnage
    récupère 1D de Sang-Froid.</p>

    <p>En Mode <strong>Apocalypse</strong>, le personnage envoie ses ondes
    positives sur autant de kilomètres que le nombre de Réussites à son jet, et
    ses camarades savent instinctivement ce que leur conseille leur « chef »,
    comme s’il se tenait à leurs côtés.</p>
  type: character
  totem: hive
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 1
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775498742
  modifiedTime: 1785775498742
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!o143JBAK0taIQUUy'

